--- 
vendor: "ESRI"
id: "1"
title: "im Verfahren bef. Bebauungspläne"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  INTERNALID: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  NAME1: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  ORTSTEILNAME: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  STATUS: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  AUFSTELLUNGSBESCHLUSSDATUM: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  RECHTSSTAND: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  PRIORITAET: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  AMTSBLATT: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  SHAPE.AREA: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"